.taskbartime {
	text-align: center;
	border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
    border-top: 1px solid #000000;
	padding: 0 10px;
	font-size: small;
}
.taskbarstart {
	display: flex;
	gap: 10px;
	align-items: center;
	padding: 0 10px;
	border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
	border-left: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
		font-size: small;
}
.taskbarbutton {
	display: flex;
	gap: 10px;
	align-items: center;
	padding: 3px 5px 3px 3px;
	border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
	border-left: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
		font-size: small;
}
.mobiletaskbarbutton {
	display: flex;
	gap: 3px;
	align-items: center;
	flex-grow: 1;
	padding: 3px 5px 3px 3px;
	border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
	border-left: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
	font-size: 12px;
}
.mobiletaskcontainer1 {
	flex-wrap: space-between;
	display: flex;
	width: 100%;
	gap: 10px;
	justify-content: center;
}
.mobiletaskcontainer2 {
	flex-wrap: space-between;
	display: flex;
	width: 100%;
	gap: 10px;
	justify-content: center;
}
.taskbarspace {
	display: flex;
	align-items: center;
	margin: 0 auto;
}
.taskbarbutton:hover {
//color: white;
	background: #999999;
	border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #000000;
    border-top: 2px solid #000000;
}
.mobiletaskbarbutton:hover {
//color: white;
	background: #999999;
	border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #000000;
    border-top: 2px solid #000000;
}
body {
background: #018281;
color: #fff;
font-family: verdana, arial, sans-serif, helvetica;
font-size: 15px;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 0;
  flex-direction: row;
  max-width: 650px;
}

.flex-item {
  flex: 50%;
}

.flex-item-left {
  flex: 50%;
}

.flex-item-right {
  flex: 50%;
}

	.phoneshow {
    display: none;
  }

.progressbar {
	display: block;
	max-width: 60%;
	margin: -15px auto 8px auto;
}

/* Responsive layout - makes a one column layout instead of a two-column layout */
@media (max-width: 650px) {
  .flex-item-right, .flex-item-left, .flex-item {
    flex: 100%;
  }
	  .phonehide {
    display: none;
  }
	.phoneshow {
    display: inline;
  }
}

.imgcentered {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 300px;
}

.emailicon {
	display: block;
	margin: 0 auto;
}

.pagecentered {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 650px;
}

.queef {
	width: 48%;
	display: inline;
	align-content: flex-start;
	align-self: center;
	margin: 2px 0;
}

.linkimg {
	width: 100%;
	display: inline;
	align-content: flex-start;
	align-self: center;
	margin: -5px 0 -15px 0;
}

.linkfull {
	display: flex;
}
.linkbody {
	display: inline;
	vertical-align: top;
	padding: 0 10px 0 10px;
}

.thanksicon {
	margin: -5px 0 -10px 0;
}

.winicon {
	diplay: inline;
	margin: 10px;
	width: 32px;
	height: 32px;
}

.queeffullwidth {
	width: 100%;
}

.socialgrid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	color: black;
}
.sociallink {
	width: 45%;
	align-self: center;
	margin: 5px 0 5px 3px;
	background: transparent;
	color: black;
	font-weight: bold;
}

.footer {
	display: block;
	margin: 0 auto;
	text-align: center;
}

a {
text-decoration: none;
color: black;
transition: color 1s;
}

.button {
	display: block;
	text-align: center;
	width: 100px;
	padding: 5px;
	margin: 10px auto 10px auto;
	border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
	border-left: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
}
.button:hover {
color: white;
	background: #999999;
	border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #000000;
    border-top: 2px solid #000000;
}

.winbox {
//text-align: left;
//float: right;
margin: 10px auto 0 auto;
padding: 3px;
border: 1px solid white;
border-width: 2px;
max-width: 290px;
width: 100%;
display: flex;
flex-wrap: wrap;
background: #c3c3c3;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
border-left: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
color: black;
gap: 10px;
}

.winboxleft {
text-align: left;
//float: right;
margin: 10px 10px 0 auto;
padding: 3px;
border: 1px solid white;
border-width: 2px;
max-width: 300px;
width: 100%;
display: flex;
flex-wrap: wrap;
background: #c3c3c3;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
border-left: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
color: black;
gap: 10px;
}

.winboxright {
text-align: left;
//float: left;
margin: 10px auto 0 10px;
padding: 3px;
border: 1px solid white;
border-width: 2px;
max-width: 300px;
width: 100%;
display: block;
background: #c3c3c3;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
border-left: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
color: black;
}

@media (max-width: 800px) {
	.winboxleft, .winboxright {
		margin: 10px auto 0 auto;
	}
}

.winheading {
    background-image: url(https://external-media.spacehey.net/media/s9Wic89m8vNCaeRk7mSdxcOVQo79JKO_DqG7qU8tyM6M=/https://cdn.discordapp.com/attachments/766244699413151755/840995300336467988/windows.png) !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
	background: #000082;
    color: white;
    padding: 2px 7px;
	margin-bottom: 0px;
	text-align: left !important;
	font-weight: bold !important;
	width: 100%;
	max-width: 285px;
}

.mood {
	font-weight: bold;
	font-size: small;
	margin: -10px 0 4px 0;
}

.profilename {
	font-size: large;
	margin-bottom: -6px;
	color:#000082;
}

.onlinenow {
	width: 90%;
	margin: 5px 0 -5px 0;
}

.wmpcontainer {
	color: white;
	background: black;
	border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #000000;
    border-top: 2px solid #000000;
	display: flex;
	flex-wrap: wrap;
	padding: 12px 0;
	margin: 3px 0;
}
.wmpleft {
	text-align: right;
	width: 25%;
	margin-right: 10px;
}
.wmpright {
	float: left;
	width: 60%;
}
.taskbar {
position: fixed;
align-items: center;
justify-content: space-between;
left: -2px;
bottom: -2px;
width: 99%;
padding: 5px 25px 5px 5px;
border: 1px solid white;
border-width: 2px;
display: flex;
flex-wrap: nowrap;
background: #c3c3c3;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
border-left: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
color: black;
gap: 0 10px;
}
.taskbarmobile {
position: fixed;
align-items: center;
justify-content: center;
left: -2px;
bottom: -2px;
width: 98%;
padding: 5px 25px 5px 5px;
border: 1px solid white;
border-width: 2px;
display: flex;
flex-wrap: wrap;
background: #c3c3c3;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
border-left: 2px solid #FFFFFF;
border-top: 2px solid #FFFFFF;
color: black;
gap:4px;
}